---
title: inputMediaAudio
description: Media audio
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: inputMediaAudio  
[Back to constructors index](index.md)



Media audio

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|id|[InputAudio](../types/InputAudio.md) | Optional|ID|



### Type: [InputMedia](../types/InputMedia.md)


### Example:

```php
$inputMediaAudio = ['_' => 'inputMediaAudio', 'id' => InputAudio];
```  


Or, if you're into Lua:

```lua
inputMediaAudio={_='inputMediaAudio', id=InputAudio}

```


